{
  "format_version": [1, 1, 0],
  "silverlabs:portal_frame": { "sound": "stone" },
  "silverlabs:portal_jamie": { "sound": "stone" },
  "silverlabs:portal_lyla": { "sound": "stone" },
  "silverlabs:portal_mya": { "sound": "stone" },
  "silverlabs:portal_field": { "sound": "glass" }
}
